/*****رفَِّ*****/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
html{height:100%;}
#wrapper {height:100%; width: 100%;}

input[type='submit']::-moz-focus-inner {padding:0;border:0}
input,textarea {outline:none; resize: none;}
textarea {min-width: 260px; min-height: 100px;}
.hidden {display: none;}
.first {margin-left: 0px !important;}
.block {display: block;}
.center {text-align: center;}
.float {float: left; width: 100%;}
.justifully {text-align: justify;}
.clear-list {list-style: none inside; margin: 0;}
.text-block {margin-bottom: 30px;}
a {color: #ee6400; text-decoration: underline; cursor: pointer;}
a:hover {text-decoration: none;}
p {padding-bottom: 20px; line-height: 19px;}

body {
	overflow-y: scroll;
	font: 13px 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	background: url('../img/background.jpg') left top #f0f0f0;
	min-width: 980px;
	height: 100%;
}

h1, h2, h3 {
	display: block;
	font-family: 'MyriadPro-Semibold', 'PT Sans';
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	width: 100%;
	float: left;
	color: #333;
	margin: 0 0 20px 0;
	text-shadow: 1px 1px 0px #fbfbfb;
}

h2, h3 {
	font-size: 17px;
	margin: 0 0 5px 0;
}

#container {
	position: relative;
	min-height: 100%;
	height: 100%;
}

#content {
	width: 940px;
	margin: 0 auto;
	height: 100%;
	position: relative;
}

#screen {
	position: fixed;
	width: 100%;
	height: 100%;
	background: url('../img/screen.png') center top no-repeat;
}

.logo {
	float: left;
	margin: 22px 23px 30px 0;
}

#head .info {
	float: left;
	width: 827px;
	margin: 20px 0px 30px 0;
}

#head .info .inner {
	width: 100%;
	float: left;
	height: 89px;
	background: url('../img/dotted.gif') left bottom repeat-x;
}

#head .info .name {
	width: 195px;
	float: left;
	margin: 0 100px 0 0;
}

#head .name span {
	display: block;
	font: 21px 'MyriadPro-Semibold';
	text-transform: uppercase;
	margin-bottom: 3px;
}

#head .name p {
	display: block;
	color: #666;
	font-size: 13px;
	line-height: 13px;
	padding: 0;
	margin-bottom: 6px;
}

#head .name a {font-size: 12px;}

.write-mail {float: left;}

#head .menu {
	float: left; width: 100%;
}

.menu {
	text-align: right;
	height: 27px;
	background: url('../img/dotted.gif') left bottom repeat-x;
}

.menu li {
	display: inline-block;
	padding-left: 18px;
	margin-left: 11px;
	margin-top: 6px;
	background: url('../img/slash.png') left center no-repeat;
}

@-moz-document url-prefix() {
	.menu li {
		margin-top: 3px;
	}
}

.menu li:first-child {
	padding-left: 0px;
	margin-left: 0px;
	background: none;
}

.menu li a {
	font-size: 11px;
	color: black;
	text-transform: uppercase;
	text-decoration: none;
}

.menu li a:hover, .menu li a.active {color: #ff6b00 !important;}

.button {
	display: block;
	float: left;
	color: white;
	width: 130px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	background: url('../img/buttons.png') left top repeat-x;
}

#head .write-mail a {margin-right: 10px; text-shadow: 1px -1px 0px #009ac3;}
#head .write-mail a:hover {background-position: left -34px;}

#head .download {background-position: left -68px; text-shadow: 1px -1px 0px #008b06;}
#head .download:hover {background-position: left -102px;}

#head .links {margin-top: 16px; float: left;}

#head .contacts {
	float: right;
	position: relative;
	text-align: right;
	margin-top: 9px;
	font-family: 'MyriadPro-Regular', 'PT Sans';
}

#head .contacts .mail {color: #202020;}

#head .contacts .kod {
	font-size: 21px;
	cursor: pointer;
	display: block;
	margin-bottom: 5px;
	text-shadow: 1px 1px 0px #fafafa;
}

#head .contacts .kod b {
	font-weight: normal;
	color: #ff6b00;
}


#head .contacts .inner {
	display: none;
	position: absolute;
	text-align: left;
	z-index: 3;
	width: 185px;
	height: 170px;
	right: 0;
	top: 26px;
	padding: 15px;
	border: 0px solid;
	border-radius: 3px;
	box-shadow: 0px 1px 3px #7f7f7f;
	background: url('../img/head-phones.png') left top repeat-x #f6f6f6;
}

#head .contacts .phones:hover .inner {display: block;}

#head .contacts .inner span {display: block;}
#head .contacts .inner span b {color: #333;}

#head .contacts .inner .btk,
#head .contacts .inner .vel,
#head .contacts .inner .mts,
#head .contacts .inner .life,
#head .contacts .inner .skype,
#head .contacts .inner .mail {
	padding-left: 23px;
	color: #666;
	font: 14px 'PT Sans';
	text-shadow: 1px -1px 0px #fbfbfb;
	padding-bottom: 3px;
	margin-bottom: 4px;
	background: url('../img/contacts.png') left top no-repeat;
}

#head .contacts .inner .btk {background-position: left 4px;}
#head .contacts .inner .vel {background-position: left -21px;}
#head .contacts .inner .mts {background-position: left -46px;}
#head .contacts .inner .life {background-position: left -71px;}
#head .contacts .inner .skype {background-position: left -96px;}
#head .contacts .inner .mail {background-position: left -121px;}

#head .contacts .inner .map {
	display: block;
	margin-top: 11px;
	text-align: center;
	font: 13px 'PT Sans';
	color: #333;
}

#head .contacts .inner .map a {color: #666;}

#footer {
	height: 50px;
	color: #666;
	background: url('../img/dotted.gif') left top repeat-x;
	margin-top: -50px;
	position: relative;
	z-index: 100;
}

#footer .menu {
	float: left;
	background: none;
	margin-top: 10px;
}

#footer .menu a {
	color: #666;
	text-transform: none;
	font-size: 12px;
}

#footer .razrab {
	float: right;
	font-size: 12px;
	margin-top: 15px;
}

.grid-03, .grid-09 {
	float: left;
	margin: 0 0 20px 20px;
}

.grid-03 {width: 220px;}
.grid-09 {
	width: 680px;
	padding-left: 20px;
	background: url('../img/vert-dotted.png') left top repeat-y;
}

.grid-09.first {
	width: 700px;
	padding-left: 0px;
	background: none;
}

.cat-menu {
	width: 941px;
	margin-bottom: 40px;
	font-family: 'MyriadPro-Light', 'MyriadPro-Regular', 'PT Sans';
}

.cat-menu .block a {text-decoration: none; text-shadow: 1px -1px 0px #232427;}
.cat-menu .block {
	float: left;
	width: 156px;
	height: 343px;
	position: relative;
	margin-left: 1px;
}

.cat-menu.small {margin-bottom: 15px;}
.cat-menu.small .block {height: 88px;}

.cat-menu .block:first-child {margin-left: 0px;}

.cat-menu .image {
	position: absolute;
	left: 0;
	top: 0;
}

.cat-menu .link {
	display: block;
	position: relative;
	z-index: 2;
	font-size: 16px;
	line-height: 16px;
	color: white;
	text-transform: uppercase;
	padding: 17px 10px;
	height: 54px;
	background: url('../img/cat-menu-bg.png') left top no-repeat;
}

.cat-menu .block:first-child .link {text-shadow: 1px -1px 0px #b22121;}
.cat-menu .block:first-child+* .link {background-position: -160px top; text-shadow: 1px -1px 0px #85003f;}
.cat-menu .block:first-child+*+* .link {background-position: -320px top; text-shadow: 1px -1px 0px #37003b;}
.cat-menu .block:first-child+*+*+* .link {background-position: -480px top; text-shadow: 1px -1px 0px #12215d;}
.cat-menu .block:first-child+*+*+*+* .link {background-position: -640px top; text-shadow: 1px -1px 0px #0091c1;}
.cat-menu .block:first-child+*+*+*+*+* .link {background-position: -800px top; text-shadow: 1px -1px 0px #2f750d;}

.cat-menu ul {
	display: none;
	position: absolute;
	z-index: 1;
	top: 0;
	height: 243px;
	overflow: hidden;
	padding-top: 100px;
	color: white;
	background: url('../img/cat-menu-line.png') center 78px no-repeat rgba(0,0,0,0.65);
}

.cat-menu .block:hover ul {display: block;}

.cat-menu li {
	width: 100%;
	float: left;
	margin-bottom: 13px;
}

.cat-menu ul a {
	color: white;
	display: block;
	font-size: 13px;
	line-height: 14px;
	padding: 0 13px;
	text-decoration: underline !important;
}

.cat-menu ul a:hover {text-decoration: none !important;}

#kroshki {margin-bottom: 30px;}

#kroshki li {
	float: left;
	margin-left: 7px;
	padding-left: 9px;
	background: url('../img/kroshki.gif') left center no-repeat;
}

#kroshki li:first-child {
	margin-left: 0px;
	padding-left: 0px;
	background: none;
}

#kroshki li a {
	color: #ff4e00;
	font-size: 12px;
}

#kroshki li:first-child a img {margin-top: 2px;}
#kroshki li a.active, #kroshki li a:hover {text-decoration: none;}

#left-menu {margin-bottom: 30px;}

#left-menu li {
	width: 100%;
	float: left;
	background: url('../img/dotted.gif') left bottom repeat-x;
}

#left-menu li a {
	color: #333;
	font-size: 14px;
	text-decoration: none;
	padding: 5px 14px 7px;
	display: block;
}

#left-menu li a:hover {color: #ff4e00;}

#left-menu li a.active {
	color: white;
	text-shadow: 1px -1px 0px #ff5300;
	background: url('../img/left-menu.png') left center no-repeat;
}

#sertificats {margin-bottom: 10px;}

#sertificats li {
	width: 120px;
	float: left;
	margin: 0 0 20px 20px;
}

#sertificats li:first-child, #sertificats li:first-child+*+*+*+*+* {margin-left: 0px;}

#sertificats li {
	width: 120px;
	float: left;
}

#sertificats li a {
	display: table-cell;
	width: 118px;
	height: 165px;
	border: 1px solid #b0b5b5;
	background-color: white;
	text-align: center;
	vertical-align: middle;
}

#dilery li {
	width: 330px;
	height: 130px;
	float: left;
	margin: 0 0 30px 20px;
}

#dilery li:nth-child(2n+1),
#dilery li:first-child,
#dilery li:first-child+*+*,
#dilery li:first-child+*+*+*+*,
#dilery li:first-child+*+*+*+*+*+*,
#dilery li:first-child+*+*+*+*+*+*+*+*
{margin-left: 0px;}

#dilery li span {
	display: block;
	font-family: 'MyriadPro-Semibold';
	font-size: 17px;
	margin-bottom: 7px;
}

#dilery li p {padding-bottom: 5px; line-height: 17px;}

#files {margin-bottom: 19px;}

#files li {
	width: 100%;
	float: left;
	padding-left: 10px;
	padding-bottom: 1px;
	margin-bottom: 11px;
}

#files li a {
	padding-left: 27px;
	color: #333;
}

#files li .pdf {background: url('../img/icon-pdf.png') left 1px no-repeat;}
#files li .doc {background: url('../img/icon-doc.png') left 1px no-repeat;}
#files li .xls {background: url('../img/icon-xls.png') left 1px no-repeat;}
#files li .zip, #files li .rar {background: url('../img/icon_zip.png') left 1px no-repeat;}
#center {margin-bottom: 40px;}
#center .map {
	border: 1px solid #b0b5b5;
	margin-bottom: 25px;
}

#center .contacts {
	float: left;
	width: 360px;
	margin: 0 20px 10px 0;
}

.fos h2 {margin-bottom: 12px;}
#center .contacts h3 {margin-bottom: 12px;}
#center .contacts p {line-height: 17px;}

.fos {
	float: left;
	width: 300px;
	margin: 0 0 30px 0;
}

.fos .label, #zayavka .label {
	display: block;
	color: #333;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 3px;
}

.fos .label b, #zayavka .label b, #zayavka .left b {color: #ff6b00;}

._small, ._big {
	width: 280px;
	padding: 0 10px;
	height: 26px;
	color: #333;
	font: 13px 'PT Sans';
	border: 0px solid;
	background-color: #d3d3d3;
	margin-bottom: 10px;
}

._big {
	font: 13px 'PT Sans';
	padding: 5px 10px;
	height: 90px;
	margin-bottom: 20px;
}

#zayavka ._big {width: 340px; height: 124px;}

._button {
	float: right;
	height: 30px;
	width: 100px;
	color: white;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px -1px 0px #ff5200;
	font: 14px 'PT Sans';
	background: url('../img/buttons.png') left -136px repeat-x;
	border: 0px solid;
	cursor: pointer;
}

._button:hover {background-position: left -166px;}

#catalog-step-2 li {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

#catalog-step-2 li .image {
	width: 200px;
	float: left;
	margin-right: 20px;
	position: relative;
}

#catalog-step-2 li .image a {
	display: table-cell;
	width: 200px;
	height: 140px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b0b5b5;
}

#catalog-step-2 li .image a:after {
	content: '';
	position: absolute;
	left: 1px;
	top: 1px;
	display: block;
	width: 196px;
	height: 136px;
	border: 2px solid rgba(255,255,255,0.75);
}

#catalog-step-2 .info {
	float: left;
	width: 460px;
}

#catalog-step-2 .name {
	text-decoration: none;
	color: #333;
	font-family: 'MyriadPro-Semibold';
	font-size: 17px;
	text-transform: uppercase;
	background: url('../img/dotted2.gif') left bottom repeat-x;
}

#catalog-step-2 .name:hover {background: none;}

#catalog-step-2 p {
	color: #666;
	line-height: 17px;
	display: block;
	padding: 0px;
	margin: 11px 0 13px;
}

#catalog-step-2 .link {
	display: block;
	width: 90px;
	padding-right: 20px;
	height: 27px;
	text-align: center;
	text-decoration: none;
	font: 13px 'PT Sans';
	color: white;
	line-height: 27px;
	text-transform: uppercase;
	text-shadow: 1px -1px 0px #330037;
	background: url('../img/link.png') left top no-repeat;
}

#catalog-step-2 .link:hover {background-position: left -27px;}

#photo-view {
	width: 678px;
	float: left;
	position: relative;
	background-color: #e9e9e9;
	border: 1px solid #b0b5b5;
	margin-bottom: 25px;
}

#photo-view .image {
	width: 678px;
	height: 417px;
	text-align: center;
	float: left;
}

#photo-view .image img {
	max-width: 678px;
	max-height: 417px;
}

#photo-view .image:after {
	content: '';
	width: 674px;
	height: 413px;
	position: absolute;
	display: block;
	border: 2px solid rgba(255,255,255,0.75);
	left: 0;
	top: 0;
}

#photo-view .links {
	height: 25px;
	padding-top: 5px;
	float: left;
	width: 100%;
}

#photo-view .links .photos {
	float: left;
	color: #666;
	margin-left: 20px;
}

#photo-view .links .videos {
	float: right;
	color: #666;
	margin-right: 20px;
}

.download-pdf {
	float: right;
	display: block;
	width: 85px;
	height: 26px;
	text-align: center;
	padding-right: 25px;
	font-family: 'PT Sans';
	font-size: 12px;
	line-height: 26px;
	color: white;
	margin-top: -2px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 1px -1px 0px #d50000;
	background: url('../img/download-pdf.png') left top no-repeat;
}

.download-pdf:hover {background-position: left -26px;}

table {
	width: 100%;
	float: left;
	margin-top: 5px;
	margin-bottom: 30px;
	border-top: 1px dotted #b0b5b5;
}

td {
	background: url('../img/dotted.gif') left bottom repeat-x;
	padding: 5px 10px 8px;
}

tr:nth-child(2n+1) td {background: url('../img/dotted.gif') left bottom repeat-x #f8f8f8;}

#zayavka h3 {color: #ff4e00;}
#zayavka p {margin-top: 15px; padding: 0;}

#zayavka .left {
	width: 300px;
	float: left;
	margin: 5px 20px 30px 0;
}

#zayavka .right {
	width: 360px;
	float: left;
	margin: 5px 0 30px 0;
}

#catalog-full li {
	float: left;
	width: 460px;
	margin: 0 0 50px 20px;
}

#catalog-full li:nth-child(2n+1) {margin-left: 0px;}

#catalog-full li .image {
	float: left;
	width: 140px;
	margin-right: 20px;
	text-align: center;
	padding-top: 15px;
}

#catalog-full li .info {
	float: left;
	width: 300px;
}

#catalog-full li .block {
	float: left;
	width: 100%;
	margin-top: 3px;
}

#ordering {
	margin: 10px 0 0 -200px;
	position: relative;
	left: 50%;
	padding: 10px;
	width: 300px;
	height: 130px;
	border: 1px dotted #BDBDBD;
	float: left;
	padding-left: 100px;
}

#ordering input {
	width: 200px;
}

#ordering .pure-button {
	width: 200px;
}

#ordering a {
	display: block;
	float: left;
	color: white;
	width: 130px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	background: url('../img/buttons.png') left top repeat-x;
	margin-right: 10px;
	text-shadow: 1px -1px 0px #009ac3;
}

.meta-setting {margin-bottom: 60px;}

.meta-setting .label {
	display: inline-block;
	width: 150px;
}

.save-button {margin-left: 156px;}

.pure-form input[type=text], .pure-form input[type=password], .pure-form input[type=email], .pure-form input[type=url], .pure-form input[type=date], .pure-form input[type=month], .pure-form input[type=time], .pure-form input[type=datetime], .pure-form input[type=datetime-local], .pure-form input[type=week], .pure-form input[type=number], .pure-form input[type=search], .pure-form input[type=tel], .pure-form input[type=color], .pure-form select, .pure-form textarea {font-size: 13px !important;}

.admin-title {
	color: #333;
	width: 96%;
	height: 28px;
	padding: 0 2%;
	border: 1px solid #E4E4E4;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.75);
	font-size: 16px;
}

.admin {
	color: #333;
	width: 45%;
	height: 28px;
	padding: 0 2%;
	border: 1px solid #E4E4E4;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.75);
	margin: 0 0 12px 0;
	font-size: 16px;
}


.lang-change {margin-bottom: 10px;}
.lang-change a {margin-right: 10px;}
.lang-change .pure-button {border: 1px solid #D5D5D5;}
.lang-change .pure-button-disabled:hover {cursor: default; border: 1px solid #D5D5D5;}

.hidden {display: none;}

select {
	width: 150px;
	height: 28px;
	border: 1px solid #E4E4E4;
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 10px;
	padding-left: 10px;
	float: left;
}

.admin-mini {
	color: #333;
	width: 200px;
	height: 26px;
	padding: 0 10px;
	border: 1px solid #E4E4E4;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.75);
	margin: 0 0 12px 10px;
	font-size: 14px;
}

#files li a.delete-link {
	color: #ff4e00;
	font-size: 12px;
	margin-left: 10px;
	text-decoration: none;
}

#files li a.delete-link:hover {
	text-decoration: underline;
}

#sertificats li a.delete-certificate {
	display: none;
	width: 113px;
	height: 90px;
	padding-top: 71px;
	position: absolute;
	text-align: center;
	color: #f4f4f4;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	top: 0px;
	left: 0px;
	background-color: #000;
	opacity: 0.8;
	border: none;
}
#sertificats li {
	position: relative;
}
#sertificats li a.delete-certificate:hover {display: block;}
#sertificats li:hover a.delete-certificate {display: block;}

.upload-block {
	display: block;
	width: 100%;
}

.big-select {
	float: none;
	width: 100%;
	height: 30px;
	color: #333;
	font-size: 16px;
}

.characteristics .char:last-child { margin-bottom: 30px;}

.material-container {margin-top: 60px; margin-bottom: 20px;}

.admin-gallery {margin-top: 40px;}

.admin-gallery ul {
	width: 98%;
	float: left;
	background-color: white;
	list-style: none inside;
	border: 1px solid #ddd;
	padding: 2% 0 0 2%;
	margin-bottom: 20px;
}

.admin-gallery ul li {
	width: 105px;
	float: left;
	margin: 0 16px 16px 0;
}

input.hidden {
	position: absolute;
	display: block;
	margin-left: -10000px;
}

.dragdrop.image a, .admin-gallery .thumb a {
	display: none;
	position: absolute;
	padding-top: 2px;
	height: 23px;
	width: 105px;
	text-align: center;
	color: white;
	text-decoration: none;
	border: 0px solid;
	background: url('../img/buttons.png') left top repeat-x;
	border-radius: 3px 3px 0 0;
}

.admin-gallery .thumb:hover a {
	display: block;
}

.admin-gallery .pic {
	text-align: center;
	width: 105px;
	height: 105px;
	vertical-align: middle;
	display: table-cell;
}

.admin-gallery .pic img {
	max-width: 105px;
	max-height:	105px;
}

.dragdrop.image {
	min-width: 105px;
	height: 105px;
	float: left;
	margin: 0 20px 20px 0;
	cursor: pointer;
	background: url('../img/add-image.png') center center no-repeat;
	text-align: center;
}

.button-div {
	position: relative;
	width: 100%;
	float: left;
	display: block;
}

.characteristics .big-select {margin-top: 20px;}

#left-menu li {position: relative;}

#left-menu li a.button {
	margin-right: 10px;
	width: 60px;
	float: left;
	height: 16px;
	margin-right: 10px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}

.admin-li {margin-top: 10px; font-size: 11px;}
.admin-li input{font-size: 11px; width: 96%; margin-right: 10px;}

#left-menu li .delete-category {
	width: 14px;
	display: block;
	position: absolute;
	right: 6px;
	top: 50%;
	margin-top: -11px;
	background: url("../img/left-menu.png") no-repeat scroll left center transparent;
	color: #fff;
	border-radius: 6px;
	font-weight: bold;
	font-size: 18px;
	padding: 0 0 2px 7px;
	line-height: 18px;
}

#left-menu li .delete-category:hover {color: #fff;}

#left-menu li.active-li .delete-category {color: #ff4e00; background: none; background-color: #fff; }

#left-menu li.active-li {margin-top: -1px;}


textarea.video {
	width: 100%; 
	border: 1px solid #E4E4E4;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.75);
	margin: 0 0 12px 0;
	font-size: 12px;
	padding: 2%;
}

.video-container ul li {padding-left: 0px;}

.message {
	font: 12px 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	line-height: 28px;
}